<?php

namespace Easymailing\App\Core;

//use Psr\Container\ContainerInterface;
use Easymailing\App\Core\Log\LogDatabase;
use Easymailing\App\Core\Provider\Woocommerce\Service\MetadataHelper;
use Easymailing\App\Core\Provider\WoocommerceHooksProvider;

class Deactivate
{
	public static function deactivate()
	{
		WoocommerceHooksProvider::unRegister();
	}

}
